10 Replies Latest reply on Aug 5, 2018 1:20 AM by blackwall

    "Priority trust-mode is not supported on your system"?

    blackwall

      Hello, I met a problem when I set the trust-mode for the ConnectX3-Pro 40GbE NIC.

      The system information follows:

      LSB Version: :core-4.1-amd64:core-4.1-noarch

      Distributor ID: CentOS

      Description: CentOS Linux release 7.3.1611 (Core)

      Release: 7.3.1611

      Codename: Core

      The ConnectX3-Pro NIC information follows:

      hca_id: mlx4_1

      transport: InfiniBand (0)

      fw_ver: 2.40.7000

      node_guid: f452:1403:0095:2280

      sys_image_guid: f452:1403:0095:2280

      vendor_id: 0x02c9

      vendor_part_id: 4103

      hw_ver: 0x0

      board_id: MT_1090111023

      phys_port_cnt: 2

      Device ports:

      port: 1

      state: PORT_ACTIVE (4)

      max_mtu: 4096 (5)

      active_mtu: 1024 (3)

      sm_lid: 0

      port_lid: 0

      port_lmc: 0x00

      link_layer: Ethernet

      port: 2

      state: PORT_DOWN (1)

      max_mtu: 4096 (5)

      active_mtu: 1024 (3)

      sm_lid: 0

      port_lid: 0

      port_lmc: 0x00

      link_layer: Ethernet

      It's the first time that I have met this problem. So I don't know what to do.

      What does this tip mean? Is the system version the main cause?

      Waiting for your help.

      Thanks.